[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 1,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פִּרְי֨⁠וֹ",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 21,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פִּ֭רְיָ⁠מוֹ",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 58,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פְּרִ֣י",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פִּרְי֑⁠וֹ",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פְּרִ֣י",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פְּ֭רִי",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פְּרִ֣י",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 127,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פְּרִ֣י",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "fruit",
      "quote": "פְּ֝רִ֗י",
      "strong": [
        "H6529"
      ],
      "occurrence": 1
    }
  }
]
